/* Comentario */

/* 
nome de uma tag{...}
#nome de uma tag com id{...}
.nome de uma tag com uma classe{...}
 */

*{
	margin:0px;
	padding:0px;
	
	}

	img{
		display: block;
		width: 100%;
	
	}

	/* TEXTO */



	.titulo-A{
		color: #ffffff;
		font-size: 45px;
		font-family: "Roboto", serif;
		font-weight: 600;
		/*margin-top: 30px;*/
	}


	.titulo-B{
		color: #FE0002;
		font-size: 45px;
		font-family: "Roboto", serif;
		font-weight: 600;
		/*margin-bottom: 10px;*/
	}

	.titulo-C{
		color: #000000;
		font-size: 35px;
		font-family: "Roboto", serif;
		font-weight: 500;
		/*margin-bottom: 10px;*/
	}

	.titulo-D{
		color: #000000;
		font-size:18px;
		font-family: "Roboto", serif;
		font-weight: 400;
		/*margin-bottom: 10px;*/
	}

	.titulo-E{
		color: #f8ce8c;
		font-size:18px;
		font-family: "Roboto", serif;
		/*margin-bottom: 10px;*/
	}

	.titulo-F{
		color: #f8ce8c;
		font-size:45px;
		font-family: "Roboto", serif;
		/*margin-bottom: 10px;*/
	}

	.titulo-G{
		color: #f8ce8c;
		font-size:45px;
		font-family: "Roboto", serif;
		text-align: center;
	}

	.texto-B{
		color: #f8ce8c;
		font-size: 16px;
		margin-bottom: 10px;
		line-height: 24px;
		font-family: "Roboto", serif;
		font-weight: 400;
	}

	.texto-D{
		color: #f8ce8c;
		font-size: 20px;
		margin-bottom: 10px;
		line-height: 24px;
		font-family: "Roboto", serif;
		font-weight: 400;
		text-align: center;
	}

	.texto-C{
		color: #f8ce8c;
		font-size: 16px;
		margin-bottom: 10px;
		line-height: 24px;
		font-family: "Roboto", serif;
		font-weight: 400;
		width: 100%;
		max-width: 400px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

	.texto-P{
		color: #000000;
		font-size: 16px;
		margin-bottom: 10px;
		line-height: 24px;
		font-family: "Roboto", serif;
		font-weight: 400;
			
	}

	.texto-center{
		text-align: center;
	}

    /* ESTRUTURA */
	
	header{
		width: 100%;
		
	}

	section{
		width: 100%;
		
	}

	footer{
		width: 100%;
		
	}

	.header-container{
		width: 100%;
		max-width: 900px;
		margin-left: auto;
		margin-right: auto;
		display: flex;
		align-items: center;
	}

	.logo{
		font-family: "Roboto", serif;
		font-weight: 600;
		color: #000000;
		font-size: 20px;
	}

	nav li{
		list-style-type: none;
		padding-left: 30px;
	}

	nav ul{
		display: flex;
	}

	nav a{
		color: #f8ce8c;
		text-decoration: none;
		font-family: "Roboto", serif;
		font-weight: 600;
		font-size: 18px;
	}

	nav a:hover{
		color: #3D0301;
		text-decoration: underline;

	}

	.caixa-ilustração{
		text-align:center;
		padding-top: 20%;
		padding-left: 30%;
	}

	.image-V{
		padding-top: 50%;
		width: 140%;
		max-width: 140px;
		margin: auto;
	}

	.image-1{
		padding-top: 45%;
		max-width: 90%;
		max-width: 90px;
		margin: auto;
	}

	.v1-red-illu-align{
	    align-items: center;
	}

	.image-V1{
		max-width: 100%;
		max-width: 380px;
		margin: auto;
	}

	.caixa-wrath{
		padding-top: 125px;
		padding-left: 370px;
		text-align: right;
		
	}

	.caixa-mustplay{
		padding-top: 53px;
	}

	footer p{
		color: white;
		text-align: center;
		margin-bottom: 10px;
		font-family: "Roboto", serif;
		font-weight: 600;
		font-size: 18px;
	}

	.lastpartalign{
		text-align: center;
	}

	.lastpartdiv{
		margin: 25px;
	}

	.container{
		width: 100%;
		max-width: 900px;
		margin-left: auto;
		margin-right: auto;
	}

	.container-topo{
		width: 100%;
		height: 500px;
		max-width: 900px;
		margin-left: auto;
		margin-right: auto;
		background-image: url(imagens/ilustracao_v1.jpg);
		background-repeat: no-repeat;
		background-size: cover;
	}

	.container-meio{
		width: 100%;
		height: 500px;
		margin-left: auto;
		margin-right: auto;
		background-image: url(imagens/screenshot_barco.jpg);
		background-repeat: no-repeat;
		background-size: cover;
	}

	.footer-container{
		width: 100%;
		max-width: 900px;
		margin-left: auto;
		margin-right: auto;
	}

	/* CAIXAS */

	.caixa-topo{
        text-align: center;
	}

	.caixa-titulo{
		width: 100%;
		max-width: 600px;
		height: 100%;
		max-height: 200px;
	}
	.caixa-texto{
		width: 100%;
		max-width: 400px;
		height: 100%;
		max-height: 200px;
	}

    /* COLUNAS */

	.col-2{
		width: 50%;
		margin-bottom: 10px;
	}

	.col-3{
		width: 33.3%;
		margin-bottom: 10px;
	}

	.col-4{
		width: 25%;
		margin-bottom: 10px;
	}

    /* FLEX */

	.flex{
		display: flex;
		gap: 50px;
	}

	.flex-sb{
		display: flex;
		justify-content: space-between;
	}

	.flex-center{
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.flex-end{
		display: flex;
		justify-content: end;
		align-items:center;
	}
	
	.flex-even{
		display: flex;
		justify-content: space-evenly;
		align-items: center	;
	}

	.gap-peq{
		gap: 20px;
	}

	.gap-med{
		gap: 30px;
	}

	.gap-grand{
		gap: 40px;
	}

    /* CORES DE FUNDO */

	.bc-escuro{
        background-color: #3D0301;
	}

	.bc-meio{
        background-color: #FE0002;
	}

	.bc-claro{
        background-color: #f8ce8c;
	}

    /* MARGENS E PADDINGS */

    .pad-tb-grande{
        padding-top: 100px;
		padding-bottom: 100px;
	}

	.pad-tb-medio{
        padding-top: 60px;
		padding-bottom: 60px;
	}

	.pad-tb-pequeno{
        padding-top: 20px;
		padding-bottom: 20px;
	}

	.pad-tb-extra-pequeno{
        padding-top: 2px;
		padding-bottom: 2px;
	}

   /*
  Colunas Responsivo
   */

   @media only screen and (max-width: 750px){
   

   .flex{
	flex-wrap: wrap;
   }

   .col-2{
	width: 100%;
   }

   .col-3{
	width: 100%;
   }

   .col-4{
	width: 48%;
   }
   }